# Vietnamese Translation for GNOME Net Tool.
# Copyright © 2014 GNOME i18n Project for Vietnamese.
# This file is distributed under the same license as the gnome-nettool package.
# T.M.Thanh <tmthanh@yahoo.com>, 2003.
# Clytie Siddall <clytie@riverland.net.au>, 2005-2009.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2012.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool 2.24.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:19+0200\n"
"PO-Revision-Date: 2014-11-24 15:40+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LocFactoryEditor 1.8\n"

#: ../data/gnome-nettool.desktop.in.in.h:3
msgid "network;monitor;remote;"
msgstr "network;monitor;remote;mạng;theo;dõi;doi;từ;xa;tu;"
